The debian package name was changed fom DBI on the CRAN archives to
r-cran-dbi.  This best reflects the origin of the package.

Dirk Eddelbuettel <edd@debian.org> kindly sponsores this package since its
initial release in the fall of 2003 and performed many smaller changes
to streamline the debianisation. He is also very good at pointing me to
new upstream releases. I very much thank him for this.

The Debian community strives for an automated preparation
of Debian packages from the CRAN and BioConductor R package
archives. The mailing list of the respective Alioth project
(https://alioth.debian.org/projects/pkg-bioc) and the Wiki page
(http://wiki.debian.org/?AliothPkgBioc) give further information.

-- Steffen Moeller <moeller@pzr.uni-rostock.de>  Tue,  5 Feb 2006 14:02:03 +0100
